Suite au signalement d'une faille de sécurité dans le code de SPIP, nous sortons une nouvelle version dans toutes les branches maintenues : SPIP 3.1.4, SPIP 3.0.25 et SPIP 2.1.30. Cette faille est critique et permet l'exécution arbitraire de PHP. Il est vivement conseillé de mettre à jour sa (...)

 La team
Blog Spip
 10 articles référencés
Articles publiés sur Blog Spip  [*]

  Blog Spip

Blog Spip "du logiciel libre et de la tendresse"
juin 2017
Aucun événement

Bitin.fr

NetActu